body { 
    margin: 0;
    font-size: 1em; 
    font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, Helvetica, Arial, sans-serif !important; 
}
input, button, select, textarea {
    padding: 6px;
    border: 1px solid #e3e3e3;
}
label {
    margin:auto !important;
}

a:link, li a.active {
    color:#314C74; 
    text-decoration:none; 
    border:none;
}

a:hover {color:#000; text-decoration: none; border:none;}

/*
a, .link {
	color: #0071b3;
}*/
a, .link {
	color: #021b54;
}
h1, h2, h3, h4, h5, h6 {

    font-family: 'Lucida Grande', Verdana, Arial, sans-serif;
    display: block;
    font-style: normal;
    font-variant: normal;

    margin-top: 5px;
}
h1 { font-size:2rem !important; font-weight: bold;}

h2 {  font-size:1.5rem !important; font-weight: bold;}

h3 {  font-size:1.25rem !important; font-weight: bold;}

h4 {  font-size:1rem !important; font-size:1.25rem !important; font-weight: bold;}

h5 { font-size:0.75rem !important; font-weight: bold; }

h1 span.title { 
    border-bottom:2px solid #314C74; margin:0 0 20px 0;
    color:#314C74;display: block;
}
.class-header{
	background: rgba(0,0,0,.03);
}
table p {
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}
p.lineheight2{
line-height:2;
}
td.vtop{vertical-align: top;}
#header-top {
    height: 25px;
    margin-bottom: 10px;
    background: url(../images/top_bg.jpg) repeat-x;
}
.fixed-ancla{
    margin-top:272px;
}
.branding_search{
    width: 90%;
    margin: 0 auto;
    position: relative;
    float: inherit;
    display: block;
}
.region-header{
    float: left;
    margin-top: 1.5em;
    margin-bottom: 1.5em;
    text-align: left;
}
.content_footer{
    display: flex;
    width: 91%;
    margin: auto;
    padding-top: 15px;
}
#block-fmed-branding > a > img {
    vertical-align: top;
}
.site-name-slogan{
    line-height: 2em;
    height: 5.5em;
    border-left: 1px solid #314C74;
    padding-left: 1em;
    padding-top: 0.5em;
    display: inline-block;

}
#site-name{
    position: relative;
    top: 0;
    display: block;
}
#site-name a {
    font-size:34px !important;
    outline:none;
    text-decoration: none;
    color: #314C74;
    font-weight: bold;
    letter-spacing: -1px;
}

#slogan {
    font-weight: normal;
    font-size: 26px;
    color: #314C74; 
}
.region-search-area{
    float: right;
    text-align: right;
}
.address--top p{
    line-height: 1.5em;
    font-size: 11px;
    color: #999;
    text-align: right;
}
.region-search {
    float: right;
    width: 200px;
    padding: 16px 0;
}
#search-block-form {
    display: table;
    width: 100%;
}
#search-block-form .form-item, #search-block-form .form-actions {
    display: table-cell;
    vertical-align: top;
}


.webform-submission-form .form-item{
margin: 0.8rem 0;
}

.webform-submission-form .form-number {
    display: block;
    margin-top: 0.25rem;
}

#search-block-form input {
    width: 100%;
    height: 30px;
    -moz-border-radius: 7px 0 0 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px 0 0 7px;
}
#search-block-form .form-actions {
    width: 30px;
    display: table-cell;
}
#search-block-form input.form-submit {
    background: url('../images/search.png?1532937786') no-repeat center #314C74;
    font-size: 0;
    width: 100%;
    height: 30px;
    padding: 0 10px;
    vertical-align: top;
    -moz-border-radius: 0 7px 7px 0;
    -webkit-border-radius: 7;
    border-radius: 0 7px 7px 0;
}
.ancla:before {
    display: block;
    content: " ";
    margin-top: -75px;
    height: 75px;
    visibility: hidden;
}
.navigation{
    display: flow-root;
    z-index:10;
}
#imagen_menu{
    margin-right: 15px;
}

#secondary_menu{
    background-color: #fff;
    margin: 0;
    display: block;
    height: 2em;
    border-top: 1px solid #ddd;
    /*font-size: 1rem;
    font-size: 13px;*/
}
#secondary_menu ul{
    display: block;
    text-align: left;
    padding-left: 6.5em;
    padding-bottom: 0.3em;
}
#secondary_menu ul li{
    display: inline-block;
    padding: 0 0.5em;
    font-size: 16px;
}
#secondary_menu ul li a:visited{
    color:#314C74;
}
#secondary_menu ul li a:hover{
    text-decoration: underline;
}
#primary_menu{    
    /*font-size: 13px;*/
}
#primary_menu .nav-item .dropdown{    
    cursor: pointer;
}
#primary_menu .dropdown-menu{    
    font-size: 0.9em;/**/
}
#primary_menu .container-fluid.navbar-collapse.collapse{
    margin-right: 3rem;
    margin-left: 3rem;
}

#primary_menu ul li{
    align-items: center;
    padding: 0 10px 0 10px;
    border-right: 1px solid #666;
}
#primary_menu ul li:first-child {
    border-left: 1px solid #666;
}
#primary_menu ul li ul li{
    padding: 0px;
}
#primary_menu ul li ul li,
#primary_menu ul li ul li:first-child 
{
    border: none;
}
#primary_menu ul li li a,
#primary_menu ul li li a:visited{
    color: #000;
    font-weight: normal;
}

#primary_menu ul li .sub-arrow{
	display:none !important;
}
#primary_menu ul li li .sub-arrow{
	display:block !important;
}
#primary_menu .dropdown-item {
	padding: 0.4rem 1.5rem; 
}
#primary_menu .dropdown-item.active, .dropdown-item:active {
	background-color: #fff; 
}
#block-bottommenu ul{
flex-direction:none !important;
}
#block-bottommenu ul li{
width: 20%;
}
#block-rolesinferior .nav-item
{
	width:20%;
	    min-height: 116px;
}
.layout{
    width: 95%;
    margin: auto;
}
.top-region{
    display: flex;
    width: 91%;
    margin: auto;
    /*padding-top: 15px;*/
}
.region-bottom-first,
.region-bottom-second,
.region-bottom-third{
	display: flex;
	flex-flow: row-reverse;
	justify-content: center;
	align-items: center;
	padding: 1rem 0;
}
.region-bottom-second{
border-left: 1px solid #fff;
border-right: 1px solid #fff;
}
.footer_col {
	width: 100%;
	border-radius: 0px;
	background-color: #555;
	text-align: center;
	align-items: center;
	color:#fff;
}
.footer{
	width: 100%;
	height: 3em;
	background-color: #333;
}

.top-list{
    width: 100%;
}

.bottom-list{
    display: flex;
    width: 91%;
    margin: auto;
}
.nav-link{
cursor:pointer;
}
.footer_logo{
	display:flex;
	align-items: center;
}
ul.links {
	list-style: none;
}

ul.links li{
	text-align: right;
}

.node-preview-container {
	position: fixed;
	z-index: 499;
	width: 100%;
	padding: 5px 10px;
	background: #d1e8f5;
	background-image: -webkit-linear-gradient(top,#d1e8f5,#d3e8f4);
	background-image: linear-gradient(to bottom,#d1e8f5,#d3e8f4);
	box-shadow: 0 1px 3px 1px rgba(0,0,0,0.3333);
	font-family: Arial,sans-serif;
}
.node-preview-backlink {
	display: inline-block;
	margin: 5px 10px 5px 0;
	padding: 4px 1em 4px 0.6em;
	color: #fff !important;
	border: 1px solid #0048c8;
	border-radius: 0.4em;
	background: url(/core/misc/icons/000000/chevron-left.svg) left no-repeat,-webkit-linear-gradient(top,#419ff1,#1076d5);
	background: url(/core/misc/icons/000000/chevron-left.svg) left no-repeat,linear-gradient(to bottom,#419ff1,#1076d5);
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.4);
	text-shadow: 1px 1px 0 rgba(0,0,0,0.5);
	font-size: 0.9em;
	line-height: normal;
}


.node-preview-backlink::before {
	display: inline-block;
	width: 10px;
	content: "";
}
 .more-link {
	position: absolute;
	right: 0px;
	bottom: -10px;
}
/*block comision genero*/

.region-content-bottom{
	display:flex;
	flex-wrap: wrap;
}
#block-cartelerafuncionariostas,
#block-carteleraestudiantes,
#block-carteleradocente, .block-views {
	background-color: #FFFFFF;
	border-bottom: 2px solid #CCCCCC;
	border-radius: 5px 5px 5px 5px;
	margin-bottom: 2em;
	padding: 0.5em;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	width: 99%;
}
#block-cartelerafuncionariostas .block-noticias-portada-title,
#block-carteleraestudiantes .block-noticias-portada-title,
#block-carteleradocente .block-noticias-portada-title, .block-views h4.title {
	border-bottom: 2px solid #CCCCCC;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 0.1em;
	margin: 0 -0.45em 1em;
	padding: 0 1em 0;
}

#block-views-block-concursos-block-1,
#block-views-block-events-block-1,
#block-views-block-c-genero-cursos-block-1,
#block-views-block-c-genero-cursos-block-2,
#block-views-block-noticias-bedelia-block-1,
#block-views-block-noticias-bedelia-block-2{
	width: 49%;
	
}
#block-views-block-concursos-block-1,
#block-views-block-events-block-1,
#block-views-block-c-genero-cursos-block-1,
#block-views-block-noticias-bedelia-block-1{
margin-right: 0.5%;
}
#block-views-block-concursos-block-1,
#block-views-block-events-block-1,
#block-views-block-c-genero-cursos-block-2,
#block-views-block-noticias-bedelia-block-2{
margin-left: 0.5%;
}
#block-views-block-concursos-block-1 .content{
	position: relative;
}
#edit-submit-concursos {
/*	position: absolute;
	top: 2px;
	right: 0px;*/
	margin-top: inherit;
	border: 2px solid #0550e6 !important;
	box-shadow: 0 1px 2px rgba(205, 220, 250, .15);
	border-radius: .5rem;
	padding: .45rem;
	background-color:transparent;
	color:#0550e6;
}
#edit-submit-concursos:hover, #edit-submit-concursos:active, #edit-submit-concursos:focus {
	color:#fff;
	background-color:#0550e6;

}
@media all and (max-width: 992px) {
	#block-views-block-concursos-block-1,
	#block-views-block-events-block-1,
	#block-views-block-c-genero-cursos-block-1,
	#block-views-block-c-genero-cursos-block-2,
	#block-views-block-noticias-bedelia-block-1,
	#block-views-block-noticias-bedelia-block-2{
		width: 98%;
		
	}
}

/*
#block-views-block-c-genero-cursos-block-1 .title,
#block-views-block-c-genero-cursos-block-2 .title{
border-bottom: 2px solid #CCCCCC;
  font-size: 16px;
font-weight: bold;
  letter-spacing: 0.1em;
margin: 0 -0.75em 1em;
padding: 0 1em 0.5em;
}*/
/* --------------- Noticias Destacadas Block  --------------- */
#block-views-block-noticias-destacadas-block-1 {
    background-color: #FFFFFF;
    border: none;
    border-radius: 0px;
    margin-bottom: 0px;
    padding: 0px;
}
.block-noticias-destacadas .carousel-control-prev, 
.block-noticias-destacadas .carousel-control-next {

    width: 5% !important;
}
.block-noticias-destacadas .carousel-dt {
    position: absolute;
    bottom: 10%;
    background-color: rgba(51,51,51,0.6);
    width: 65%;
    right: 5%;
    padding: 10px;
}
.block-noticias-destacadas .carousel-dt p {
	color:#fff;
}
.block-noticias-destacadas .carousel-dt h3 a{
	color:#fff;
	font-weight:bold;
}
.block-noticias-destacadas .carousel-img img {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}
.block-noticias-destacadas .carousel-control-prev-icon {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23999' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath d='M5.25 0l-4 4 4 4 1.5-1.5L4.25 4l2.5-2.5L5.25 0z'/%3e%3c/svg%3e");
}
.block-noticias-destacadas .carousel-control-next-icon {
	
}.carousel-control-prev-icon {
	
}
.eventos .col-4 img {
     width: 100%;
     height: 100%;
    
}
.eventos .views-row {
	box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.2);
	margin-top: 15px;
}
article .field--name-field-imagen {
	/*width: 40%;
	float: right;*/
	margin-bottom: 10px;
	margin-left: 10px;
}
.layout--twocol-section--67-33 .field--name-field-imagen img {
	/**/
	width: 100%;
	height: auto;
}
.layout .layout--onecol,
.layout .layout--twocol-section--67-33{
	width: 100%;
}
@media  only screen and (max-width: 750px) {
	
	.block-noticias-destacadas .carousel-dt p {
		display:none;
	}
	.block-noticias-destacadas .carousel-dt h3 {
		font-size: 1.0rem !important;
	}
}
@media  only screen and (max-width: 1024px) {
	.block-noticias-destacadas .carousel-dt {
	    
	    width: 90%;
	    padding: 10px;
	}
}

/*
@media only screen and (max-width: 751px) and (min-width: 9px)  {
	.block-noticias-destacadas .carousel-dt {
	    
	    width: 90%;
	    padding: 10px;
	}
	.block-noticias-destacadas .carousel-dt p {
		/*display:none;*
	}
}*/
.js-form-item.form-item.js-form-type-select.form-item-field-tipo-concurso-value.js-form-item-field-tipo-concurso-value {
	width: 80%;
}
#views-exposed-form-concursos-block-1 {
	display: block ruby;
}
/*menu roles*/
#block-roles .nav-item{
	display: flex;
	width: 150px;
}

#block-roles .navbar-nav .nav-link {
    margin: 0 auto;
}

/* --------------- Noticias Portada Block  --------------- *
.noticias-en-portada-item-list{
padding-top: 40px;
	
}
.noticias-en-portada-item-list ul {
	display: flex;
	color: #fff;
	margin: 0px;
	list-style: none;
	padding: 0px;
}
.noticias-en-portada-item-list li::before{
	content: '';
display: inline-block;
height: 24px;
width: 24px;
background-image: url("/themes/fmed/images/campana.svg");
background-repeat: no-repeat;
background-position: center;
position: absolute;
	
}
.noticias-en-portada-item-list li article{
	height: 100%;
}
.noticias-en-portada-item-list li{
	width: 25%;
	padding-right: 1.5em;
	padding-left: 1.5em;
	padding-top: 2em;
	padding-bottom: 1.5em;
	background-color: #114980;
	margin-right: 1em;
}
.noticias-en-portada-item-list li h2 {
	width: auto;
	display: inline-block;
	text-align: left;
	padding-left: 1.3em;
	margin-bottom: 1em;
	font-size: 20px !important;
}
.noticias-en-portada-item-list li a,
 .noticias-en-portada-item-list li a:visited{
	color: #fff;
}
.noticias-en-portada-item-list ul.links {
	list-style: none;
	position: absolute;
	bottom: 0px;
	right: 0px;
}
.noticias-en-portada-item-list ul.links li:before{
	display: none;
}
.noticias-en-portada-item-list ul.links li{
	width: 100%;
	padding: 0px;
	text-align: right;
}
.noticias-en-portada {
	position: relative;

}
.noticias-en-portada nav{
	position: absolute;
top: 0px;
width: 100%;
background: none;
}
.noticias-en-portada nav ul {
	background: none;
	margin: 0px;
	padding: 10px;
	border: none;
}
.noticias-en-portada nav ul li {
	background-image: none;
	list-style-type: none;
	display: inline;
}
.noticias-en-portada nav ul li.mini-pager-next {
	float: right;
}
.noticias-en-portada nav ul li a{
	border: none;
	background: none;
	padding: 0;
	color: black;
	font-weight: 100;
	font-size: 18px;
}
.noticias-en-portada nav ul li.mini-pager-next a::after{
	content: '';
	display: inline-block;
	height: 20px;
	width: 20px;
	background-image: url("/themes/fmed/images/siguiente.svg");
	background-repeat: no-repeat;
	background-position: center;

	vertical-align: middle;
}
.noticias-en-portada nav ul li.mini-pager-previous a::before{
	content: '';
display: inline-block;
height: 20px;
width: 20px;
background-image: url("/themes/fmed/images/previous.svg");
background-repeat: no-repeat;
background-position: center;

vertical-align: middle;
}
#block-views-block-noticias-en-portada-desk-block-1{
 border:none;
 margin:auto;
 padding: 0;
}
.noticias-en-portada article {
	height: 100%;
	position: relative;
}

.noticias-destacadas {
	height: 400px;
	overflow: hidden auto;
}

.noticias-destacadas li.list-group-item{
	min-height: 198px;
	border-left: none;
	border-right: none;
	border-top: none;
	border-bottom: 1px solid rgba(0, 0, 0, 0.125) !important;
}
/*
.noticias-destacadas ul.views-bootstrap-list-group{
	padding-left: 0px;
}
.noticias-destacadas li.list-group-item ul.links {
	list-style: none;
	position: absolute;
	right: 10px;
	
}*/

/*
.noticias-en-portada {
	position: relative;

}*/
.block-noticias-portada nav{
	position: absolute;
top: 50%;
width: 100%;
background: none;
}
.block-noticias-portada nav ul {
	background: none;
	margin: 0px;
	padding: 10px;
	border: none;
}
.block-noticias-portada nav ul li {
	background-image: none;
	list-style-type: none;
	display: inline;
}
.block-noticias-portada nav ul li.mini-pager-next {
	right: -1.5%;
position: absolute;
}
.block-noticias-portada nav ul li.mini-pager-previous {
	left: -1.5%;
position: absolute;
}
.block-noticias-portada nav ul li a{
	 display: flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  min-width: 2rem;
  height: 2rem;
  padding-right: 0.5rem;
  padding-left: 0.5rem;
  text-decoration: none;
  color: #55565b;
  border-radius: 1rem; /* Pager size ÷ 2 */
  background: #fff; /* Make sure that the text is visible on dark background. */
  line-height: 1;
  
	
}
.block-noticias-portada span[aria-hidden="true"] {
  display: none;
}
.block-noticias-portada  nav ul li.mini-pager-previous a::before,
.block-noticias-portada  nav ul li.mini-pager-next a::after{
  position: relative;
  display: inline-block;
  width: 1rem;
  height: 1rem;
  content: "";
  background-repeat: no-repeat;
  background-position: center;;
}


.block-noticias-portada nav ul li a:hover {
  color: #55565b;
  background: #e5edff;
}
/*
.block-noticias-portada nav ul li.mini-pager-previous a::before {
  background-image: url("data:image/svg+xml,%3csvg width='16' height='16' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M2 2v12M14 2L8 8l6 6' stroke='%23545560' stroke-width='2'/%3e%3c/svg%3e");
}
*/
.block-noticias-portada nav ul li.mini-pager-previous a::before {
  background-image: url("data:image/svg+xml,%3csvg width='16' height='16' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M11 2L5 8l6 6' stroke='%23545560' stroke-width='2'/%3e%3c/svg%3e");
}

.block-noticias-portada nav ul li.mini-pager-next a::after {
  background-image: url("data:image/svg+xml,%3csvg width='16' height='16' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M5 14l6-6-6-6' stroke='%23545560' stroke-width='2'/%3e%3c/svg%3e");
}
/*
.block-noticias-portada nav ul li.mini-pager-next a::after {
  background-image: url("data:image/svg+xml,%3csvg width='16' height='16' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M14 14V2M2 14l6-6-6-6' stroke='%23545560' stroke-width='2'/%3e%3c/svg%3e");
}
.noticias-en-portada nav ul li.mini-pager-previous a::before{
	content: '';
display: inline-block;
height: 20px;
width: 20px;
background-image: url("/themes/fmed/images/previous.svg");
background-repeat: no-repeat;
background-position: center;

vertical-align: middle;
}
*/



.body-noticias-portada .field-content {
	display: inline-block;
	overflow: hidden;
}
.img-noticias-portada img{
	width: 100%;
	height: 100%;
}
#block-views-block-noticias-destacadas-block-3,
#block-views-block-noticias-destacadas-block-2,
#block-views-block-noticias-destacadas-noticias-portada {
    background-color: #FFFFFF;
    border: none;
    border-radius: 0px;
    margin-bottom: 0px;
    margin-top: 1em;
    padding: 0px;
}
#block-views-block-noticias-destacadas-noticias-portada .views-field-field-imagen{
	display:block;
}
.tarjeta .contenido{
	box-shadow:0px 3px 6px 0px rgba(0, 0, 0, 0.2);
	height: 100%;
}
.title-noticias-portada,
.body-noticias-portada{
    width: 95%;
    display: block;
    margin: 5px auto;

}
#views-bootstrap-videos-page-1  .views-field-title, 
#views-bootstrap-videos-page-1 .views-field-field-ytp-description{
    width: 95%;
    display: block;
    margin: 0 auto;
}
.tarjeta .leer-mas {
    position: absolute;
    bottom: 5px;
    right: 6%;
}
.tarjeta {
    margin-bottom:20px
}
#views-bootstrap-videos-page-1 .tarjeta{
	margin-bottom: 1.5em;
}
.rss-dgp .field--label-hidden {
	display: none;
}
#block-views-block-aggregator-sources-block-1 h2{
	display: none;
}
img.align-left{
	margin-bottom:10px;
	margin-right: 10px;
}
img.align-right{
	margin-bottom:10px;
	margin-left: 10px;
}
[data-image-style="ancho_10"]{
	width: 10%;
}
[data-image-style="ancho_15"]{
	width: 15%;
}
[data-image-style="ancho_20"]{
	width: 20%;
}
[data-image-style="ancho_25"]{
	width: 25%;
}
[data-image-style="ancho_30"]{
	width: 30%;
}
[data-image-style="ancho_35"]{
	width: 35%;
}
[data-image-style="ancho_40"]{
	width: 40%;
}
[data-image-style="ancho_40"]{
	width: 45%;
}
[data-image-style="ancho_50"]{
	width: 50%;
}
[data-image-style="ancho_55"]{
	width: 55%;
}
[data-image-style="ancho_60"]{
	width: 60%;
}
[data-image-style="ancho_60"]{
	width: 65%;
}
[data-image-style="ancho_70"]{
	width: 70%;
}
[data-image-style="ancho_75"]{
	width: 75%;
}
[data-image-style="ancho_80"]{
	width: 80%;
}
[data-image-style="ancho_85"]{
	width: 85%;
}
[data-image-style="ancho_90"]{
	width: 90%;
}
[data-image-style="ancho_95"]{
	width: 95%;
}

.ckeditor-accordion-container dl {
	border: 0px !important;
}
.ckeditor-accordion-container > dl dt > a {
	
}
.ckeditor-accordion-toggler {
	background-color: #e6eeff !important;
	border-bottom: 1px solid #f0f0f0 !important;
	/*border-radius: 10px;*/
    font-size: 16px;
}
.ckeditor-accordion-container dl dt a{
	color:#1B4095;
}
.ckeditor-accordion-container > dl dt > a > .ckeditor-accordion-toggle::before, .ckeditor-accordion-container > dl dt > a > .ckeditor-accordion-toggle::after {
	background: #1B4095;
}
.ckeditor-accordion-container > dl dt{
border: 1px solid #1B4095;
}
/* File icons. */

.file {
  display: inline-block;
  min-height: 16px;
  padding-left: 20px; /* LTR */
  background-repeat: no-repeat;
  background-position: left center; /* LTR */
}
[dir="rtl"] .file {
  padding-right: 20px;
  padding-left: inherit;
  background-position: right center;
}
.file--general,
.file--application-octet-stream {
  background-image: url(../images/icons/application-octet-stream.png);
}
.file--package-x-generic {
  background-image: url(../images/icons/package-x-generic.png);
}
.file--x-office-spreadsheet {
  background-image: url(../images/icons/x-office-spreadsheet.png);
}
.file--x-office-document {
  background-image: url(../images/icons/x-office-document.png);
}
.file--x-office-presentation {
  background-image: url(../images/icons/x-office-presentation.png);
}
.file--text-x-script {
  background-image: url(../images/icons/text-x-script.png);
}
.file--text-html {
  background-image: url(../images/icons/text-html.png);
}
.file--text-plain {
  background-image: url(../images/icons/text-plain.png);
}
.file--application-pdf {
  background-image: url(../images/icons/application-pdf.png);
}
.file--application-x-executable {
  background-image: url(../images/icons/application-x-executable.png);
}
.file--audio {
  background-image: url(../images/icons/audio-x-generic.png);
}
.file--video {
  background-image: url(../images/icons/video-x-generic.png);
}
.file--text {
  background-image: url(../images/icons/text-x-generic.png);
}
.file--image {
  background-image: url(../images/icons/image-x-generic.png);
}
.file-size{
display:none;
}
.field__label {
  font-weight: bold;
}
.field--label-inline .field__label,
.field--label-inline .field__items {
  float: left; /* LTR */
}
.field--label-inline .field__label,
.field--label-inline > .field__item,
.field--label-inline .field__items {
  padding-right: 0.5em;
}
[dir="rtl"] .field--label-inline .field__label,
[dir="rtl"] .field--label-inline .field__items {
  padding-right: 0;
  padding-left: 0.5em;
}
.field--label-inline .field__label::after {
  content: ":";
}
/**/
.sidebar nav[id^="block-"] {
	background-color: #f8f9fa;
	padding: 1rem;
	border-radius: 0.2rem;
	margin-bottom: .75rem;
}
.sidebar h2 {
	margin: 0 0 0.5em;
	border-bottom: 1px solid #d6d6d6;
	padding-bottom: 5px;
	text-shadow: 0 1px 0 #fff;
	font-size: 1.5em !important;
	line-height: 1.2;
}
.sidebar .navbar-nav{
	display:block !important;
}
.sidebar .dropdown-menu{
	min-width: auto;
	padding: unset;
	margin: auto;
	font-size: 0.9em;
	border:none;
}
.sidebar .dropdown-item.active, .sidebar .dropdown-item:active{
	color: #000;
background-color: #e6eeff;
}
.sidebar .dropdown-item {
	padding: 0.25rem 0.5rem;
}

.form-select {
	display: inline-block;
	width: 100%;
	height: calc(1.35em + 0.75rem + 2px);
	padding: 0.375rem 2rem 0.375rem 1rem;
	font-size: 1rem;
	font-weight: 300;
	line-height: 1.35;
	color: #495057;
	vertical-align: middle;
	background: #fff url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='4' height='5' viewBox='0 0 4 5'%3e%3cpath fill='%23343a40' d='M2 0L0 2h4zm0 5L0 3h4z'/%3e%3c/svg%3e") no-repeat right 1rem center/8px 10px;
	border: 1px solid #ced4da;
	border-radius: 0.2rem;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
.form-actions{
	margin: 1rem 1rem 1rem 0;
}
.view-grouping-header{
	font-size: 1.2em;
	font-weight: bold;
	display: inline-table;
	border: 1px solid #dee2e6;
	border-bottom: none;
	padding: 3px;
}
.view-grouping-content{
	border: 1px solid #dee2e6;
	border-top: none;
}
.view-grouping{
	margin-bottom: 10px;
}
.views-field-field-adjuntos li{
	list-style: none;
}
/* ckeditor accordion  */
.ckeditor-accordion-container > dl dt {
	/*border: 1px solid #1B4095;*/
	border: 1px solid rgba(10.6, 25.1, 58.4, 0.5);
	border-radius: 5px;
	background-clip: border-box;
	background-color: #fff;
	flex-direction: column;
	display: flex;
	position: relative;
	margin: 3px auto;
}
.ckeditor-accordion-container > dl dt > a {
	display: block;
	padding: 10px 15px 10px 50px;
	background-color: #00b0ff;
	cursor: pointer;
	-webkit-transition: background-color 300ms;
	transition: background-color 300ms;
	border-bottom: 1px solid #00a4ec;
	border-radius: 5px;
}
.ckeditor-accordion-container > dl dt > a > .ckeditor-accordion-toggle {
	display: none
	;
}
.ckeditor-accordion-container > dl dt > a {
	padding: 10px 15px 10px 20px;
	border-bottom:none;
}
.ckeditor-accordion-toggler {
	background-color: #f5f5f5 !important;
	border-bottom: 0px;
}
/* MOBILE */

@media (max-width: 1024px){
    #header-top {
        height: 10px;
    }
    #site-name{
        font-size: 22px;
    }
    #slogan {
        font-size: 16px;
    }
    .site-name-slogan {
        border: none;
    }
    .item-list-noticias li{
        width: 50%;
    }    
}

@media all and (max-width: 992px) {

    #secondary_menu {
        display: none;
    }
    #primary_menu ul li ul li,
    #primary_menu ul li ul li:first-child{
        border: none;
    }
    #primary_menu ul li:first-child, 
    #primary_menu ul li
    {
        border-bottom: 1px solid #666;
        border-left: none;
    }
    #primary_menu .container-fluid.navbar-collapse.collapse {
        margin-right: auto; 
        margin-left: auto;  
        background-color: #555;
    }
    .navbar {
        /*top: -61px;*/
    }
    .region-search-area{
        display: none;
    }
    
.noticias-en-portada-item-list li{
	width: 100%;
}

#primary_menu .nav,
#primary_menu .navbar-nav,
#block-rolesinferior .nav,
#block-rolesinferior .navbar-nav
{
	display:block !important;
}

#block-rolesinferior .nav-link
{
	padding:0px;
}
#block-rolesinferior .nav-item
{
	width:100%;
	    min-height: 6px;
}
.carousel-inner{
	margin-top: -55px;
}
.footer_logo{
	display:block;
}
.region-content-bottom{
	display:block;
}
#block-views-block-c-genero-cursos-block-1,
#block-views-block-c-genero-cursos-block-2{
	width: 100%;
	margin: 1em 0em;
}
}
@media (max-width: 759px){
    #block-fmed-branding {
        text-align: center;
        float: none;
    }
    .item-list-noticias li{
        width: 100%;
    }    
    .region-bottom-first,
.region-bottom-second,
.region-bottom-third{
	padding: 0.1rem 0;
}
.region-bottom-second{
border:none;
}
.noticias-en-portada-item-list li{
	width: 100%;
}

#primary_menu .nav,
#primary_menu .navbar-nav,
#block-rolesinferior .nav,
#block-rolesinferior .navbar-nav
{
	display:block !important;
}

#block-rolesinferior .nav-link
{
	padding:0px;
}
#block-rolesinferior .nav-item
{
	width:100%;
	    min-height: 6px;
}
.carousel-inner{
	margin-top: -55px;
}
.footer_logo{
	display:block;
}

.eventos .col-4,
 .eventos .col-8{
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}

article .field--name-field-imagen {
	width: 100%;
	margin-bottom: 10px;
}


}
.taxonomia .field--type-text-with-summary {
	min-height:236px
}
ul.pager__items {
	display: flex;
	list-style: none;
	flex-wrap: wrap;
	padding: 1rem 0;
	justify-content: center;
}
li.pager__item a{
	padding: 0.375rem 0.75rem;
	position: relative;
	display: block;
	color: #314c74;
	text-decoration: none;
	background-color: #fff;
	border: 1px solid #dee2e6;
	transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;/**/
}
li.pager__item a:not(:first-child) {
	margin-left: -1px;
}
li.pager__item:first-child a{
	border-top-left-radius: 0.25rem;
	border-bottom-left-radius: 0.25rem;
}
li.pager__item:last-child a{
	border-top-right-radius: 0.25rem;
	border-bottom-right-radius: 0.25rem;
}
li.is-active a{
	z-index: 3;
	color: #fff;
	background-color: #314c74;
	border-color: #314c74;
}
.recurring-output--wrapper li ,
.rule-text {
	line-height: 26px;
}
.add-to-calendar a:nth-of-type(1) {
	background: url('/sites/default/files/imgs/servicios_google2.png') no-repeat center -180px;
	text-indent: -9999999px;
	height: 26px;
	display: inline-block;
	width: 26px;
}
.add-to-calendar a:nth-of-type(2) {
	background: url('/sites/default/files/imgs/outlook.png') no-repeat center;
	text-indent: -9999999px;
	height: 26px;
	display: inline-block;
	width: 26px;
}
.add-to-calendar a:nth-of-type(3) {
	background: url('/sites/default/files/imgs/ical.png') no-repeat center ;
	text-indent: -9999999px;
	height: 26px;
	display: inline-block;
	width: 26px;
}
.recurring-output--wrapper ul {
	list-style-type: none;
}

.b-2col-stacked-fluid > .group-left {
  float: left; /* LTR */
  width: 69.5%;
  margin-right:0.5%;
}

[dir="rtl"] .b-2col-stacked-fluid > .group-left {
  float: right;
}

.b-2col-stacked-fluid > .group-right {
  float: right; /* LTR */
  width: 29.5%;
  margin-right:0.5%;
}

[dir="rtl"] .b-2col-stacked-fluid > .group-right {
  float: left;
}

.b-2col-stacked-fluid.group-one-column > .group-left,
.b-2col-stacked-fluid.group-one-column > .group-right {
  width: 100%;
  float: none;
}

.b-2col-stacked-fluid > .group-footer {
  clear: both;
}
.b-2col-stacked-fluid .field--name-field-titulo-de-seccion {
   	border-bottom: 2px solid #314C74;
	margin: 0 0 20px 0;
	color: #314C74;
	display: block;
	font-size:1.5rem;
}
.b-2col-stacked-fluid .col-8, .b-2col-stacked-fluid .col-4 {
	padding-left: 0em;
}
.field-lee-mas {
	text-align: right;
}
.paragraph .layout{
  width: 100%;

}

#boletin .paragraph.paragraph--type--seccion-de-boletin.paragraph--view-mode--default {
    position: relative;
    margin-top: 1rem;
    width: 94%;
    margin-left: 3%;
}
#boletin .field.field--name-field-mas.field--type-link.field--label-hidden.field__item {
    position: absolute;
    bottom: -0.5rem;
    right: 0px;
    width: auto;
}
#boletin .field__item {
    clear: both;
    display: inline-block;
    width: 100%;
}


.c_integrantes{
  background-color:#f8f9fa;float:right;padding:10px;

}
.form-wrapper .form-item__label, .form-composite .form-item__label {
	position: relative;
}
.js-form-item-field-tipo-concurso-value label,
.form-item-field-llamado-a-target-id label{
	font-size: .875rem;
	font-weight: 525;
	color: #222330;
	margin-top: 0;
	margin-bottom: .5rem;
}
#views-exposed-form-concursos-page-1{
display: flex;
flex-wrap: wrap;margin-bottom: 1.5rem;
}
#views-exposed-form-concursos-page-1 .js-form-item {
	max-width: 100%;
	margin: 0.75rem 0.5rem 0 0;
}
.fc-title {
	color: #c2ebf4;
}
.fc-time {
	display: none;
}
.teaser {
    clear: both;
    display: table;
}
.carousel-img {
	max-height: 400px;
}
#block-secundario .menu.nav.navbar-nav.mr-auto {
	justify-content: center;
}
.carreras{
	min-width: 32%;
	border-radius: 1em;
	border: solid 1px;
	float: right;
	margin-bottom: 5px;
	margin-left: 5px;
	padding: 5px;
	justify-content: center;
}
.carreras p{
	margin-bottom: 5px;
}
